/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15-dic-2016, 12:30:10
    Author     : juanchis
*/


ul#continents {
    text-align: center;
    list-style: none;
    background: url(../images/home/slider/3-2-2.n.jpg) no-repeat 0 0;
    position: relative;
    width: 1318px;
    height: 3120px;
    margin: 0 auto;
    padding: 0;
    border: 0;
	outline: none;
}

ul#continents li {
/*    border: 1px solid #000;*/
    position: absolute;
}

#licastillo {
    width: 277px;
    height: 360px;
    top: 68px;
    left: 609px;
	outline: none;
	background-image: url(../images/home/animaciones/castillo3.gif);
	background-size: 100% 100%;
	margin: 0 auto;
}

#licarousel {
    width: 300px;
    height: 345px;
    top: 142px;
    left: 1018px;
        outline: none;
	background-image: url(../images/home/animaciones/rueda.gif);	
        background-size: 100% 100%;
        z-index: 1;
	margin: 0 auto;
}

.mancar{
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#lihorarios {
    width: 160px;
    height: 160px;
    top:520px;
    left: 310px;
	     outline: none;
    background-image: url(../images/home/animaciones/reloj4.gif);
	background-size: 100% 100%;
	margin: 0 auto;
}
#liaventureros {
    width: 210px;
    height: 176px;
    top: 748px;
    left: 134px;
        outline: none;
	background-image: url(../images/home/animaciones/Aventurero2.gif);
	background-size: 100% 100%;
	margin: 0 auto;
}
#liruta {
    width: 278px;
    height: 184px;
    top: 392px;
    left: 32px;
        outline: none;
	background-image: url(../images/home/animaciones/bus.gif);
	background-size: 100% 100%;
	margin: 0 auto;
}
#liexploradores {
    width: 250px;
    height: 170px;
    top: 470px;
    left: 1040px;
}

#liinvestigadores{
    width: 300px;
    height: 260px;
    top: 1120px;
    left: 60px;
        outline: none;
	background-image: url(../images/home/animaciones/investigadores.gif);
	background-size: 100% 100%;
	margin: 0 auto;
}

#linoticias{
    width: 370px;
    height: 300px;
    top: 840px;
    left: 930px;
       outline: none;
	background-image: url(../images/home/animaciones/letrero2.gif);
	background-size: 100% 100%;
	margin: 0 auto;
}

#liconstructores{
    width: 360px;
    height: 305px;
    top: 900px;
    left: 600px;
}

#liescuelas{
    width: 560px;
    height: 550px;
    top: 1490px;
    left: 290px;
        outline: none;
	background-image: url(../images/home/animaciones/tren12.gif);
	background-size: 100% 100%;
	margin: 0 auto;
}

#liteachers{
    width: 450px;
    height: 410px;
    top: 1230px;
    left: 840px;
        outline: none;
	background-image: url(../images/home/animaciones/teacher.gif);
	background-size: 100% 100%;
	margin: 0 auto;
}

#liinscribete{
    width: 350px;
    height: 280px;
    top: 1970px;
    left: 0px;
}

#liconoce{
    width: 600px;
    height: 320px;
    top: 1950px;
    left: 650px;
}

#licuentos{
    width: 390px;
    height: 210px;
    top: 2200px;
    left: 350px;
}

#liuniformes{
    width: 400px;
    height: 210px;
    top: 2550px;
    left: 20px;
}

#licafeteria{
    width: 380px;
    height: 330px;
    top: 2320px;
    left: 920px;
}

#lipagos{
    width: 260px;
    height: 380px;
    top: 2720px;
    left: 600px;
}

ul#continents li a{
    display: block;
    height: 100%;
    /*text-indent: -9000px;*/
}

ul#continents li#northamerica a:hover {
    /*background: url(../images/home/slider/monta2.gif) no-repeat 0 0;*/
}

ul#continents li#asia a:hover {
    background: url(../images/home/bus.gif) no-repeat 0 0;
}

ul#continents li a span {
    display: none;
}

ul#continents li a:hover span {
    display: block;
}

ul#continents li a:hover span {
    display: block;
    padding: 5px;
    width: 150px;
    background: #000;
    position: relative;
    top: 50%;
    font: 15px Arial, Helvetica, sans-serif;
    opacity: .75;
    filter:alpha(opacity=75);
    color: #FFF;
}

body p{
	color: 040303;
	font-size: 19px;
}

body h2{
	color: #E7E306;
	font-size:25px;
    font-family:Castillo;	
}

.padtop{
	padding-top: 70px;
}

.padtop2{
	padding-top: 10%;
}


body footer h2{
	color: E0F009;
	font-size:20px;
    font-family:Castillo;	
}  

body footer a{
	color:#fff;
}

.anchofull{
    width: 80%;
}
	 
.txtUnif{
    font-family: Comfortaa;
    font-size: 19px;
}	
	
.txtCast{
    font-family: Castillo;
}